uuid: a36bb693-f903-454c-bf2d-51503c9723e9
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - bootstrap
_core:
  default_config_hash: MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo
id: bootstrap_help
theme: bootstrap
region: help
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
